gatsby-yahoo-finance-api vulnerabilities

Source plugin for the Yahoo Finance API

Latest version

1.0.2

First published

9 months ago

Latest version published

9 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
gatsby-yahoo-finance-api 1.0.2 Latest 08 May, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
gatsby-yahoo-finance-api 1.0.1 07 May, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
gatsby-yahoo-finance-api 1.0.0 07 May, 2020 ISC
  • 0 H
  • 0 M
  • 0 L